# NAME

git-annex setpresentkey - change records of where key is present

# SYNOPSIS

git annex setpresentkey `key uuid [1|0]`

# DESCRIPTION

This plumbing-level command changes git-annex's records about whether
the specified key's content is present in a remote with the specified uuid.

Use 1 to indicate the key is present, or 0 to indicate the key is
not present.

# OPTIONS

* `--batch`

  Enables batch mode, in which lines are read from stdin.
  The line format is "key uuid [1|0]"

* Also the [[git-annex-common-options]](1) can be used.

# SEE ALSO

[[git-annex]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
